renderTable {shiny} | R Documentation

## Table Output

### Description

Creates a reactive table that is suitable for assigning to an `output` slot.

### Usage

    renderTable(expr, ..., env = parent.frame(), quoted = FALSE, func = NULL)

### Arguments

`expr` | An expression that returns an R object that can be used with `xtable`.
`...` | Arguments to be passed through to `xtable` and `print.xtable`.
`env` | The environment in which to evaluate `expr`.
`quoted` | Is `expr` a quoted expression (with `quote()`)? This is useful if you want to save an expression in a variable.
`func` | A function that returns an R object that can be used with `xtable` (deprecated; use `expr` instead).

### Details

The corresponding HTML output tag should be `div` and have the CSS class name `shiny-html-output`.

[Package shiny version 0.13.2 Index]